logo Polyphone

Téléchargement


Windows

Les installateurs suivants vous permettront d'utiliser Polyphone sur Windows XP ou plus récent :

Mac OS X

Un paquet pour Mac OS X 10.6 et ultérieur est disponible ici.

Debian / Ubuntu

Les fichiers .deb suivants installeront Polyphone sur Debian ou sur tout système basé sur Debian comme Ubuntu :

Sources

Si aucun des fichiers précédents ne permet d'installer Polyphone, une compilation peut être tentée en téléchargeant les sources ici.
© 2015 Polyphone        Mail : contact@polyphone.fr        Mentions légales